@charset "utf-8";
/* ===================================================
	Base CSS
====================================================== */
:root {
	--main-green: #339966;
	--light-green: #E9F5EE;
	--accent-orange: #fd8502;
	--text-color: #333;
}

body {
	min-width: 1100px; min-height: 100vh; background: #fff; color: #333;
	font-size: 16px; font-weight: normal; line-height: 1.5;
	font-family:"Yu Gothic Medium", YuGothic, "Yu Gothic", "Hiragino Kaku Gothic ProN", "Meiryo", sans-serif;
	-webkit-text-size-adjust: 100%; position: relative;
	font-feature-settings: "palt"; letter-spacing: 0.08em;
	/* font-feature-settings: "palt"; こちらの指定をすると文字が詰まりすぎてしまう場合があるので、letter-spaceingの記述が必要です。デザイン上不要であれば削除してください。
	縦書きテキストだと崩れる可能性があります。縦書きの項目は下記のようにしてください。
	.v_rl{ writing-mode: vertical-rl; font-feature-settings: "palt" 0;}*/
}

header,
nav,
footer,
section,
h1,
h2,
h3,
h4,
h5,
div,
p,
ul,
ol,
li,
dl,
dt,
dd,
span,
em,
strong,
img,
a { box-sizing: border-box; }

a { color: #333; text-decoration: none; transition: opacity 0.5s ease; }

#lineup-font-size-sampler { bottom: 0; left: 0;}
.fixed { width: 100%; min-width: 1100px; position: fixed; top:0; left: 0; z-index: 999;}
iframe[name="google_conversion_frame"] { position: absolute; bottom: 0; left: 0;}

.ofi { object-fit: cover; width: 100%; height: 100%;}
.view_sp { display: none;}
.inner_md { width: 1200px; max-width: 92%; margin: 0 auto; }
.inner_lg { width: 1300px; max-width: 92%; margin: 0 auto; }

@media screen and (min-width: 601px) {

}
@media screen and (max-width: 600px) {
	/* body,
	input,
	select,
	textarea { font-size: 16px;} */

	body { min-width: 0; font-size: 15px;}
	.view_sp { display: block;}
	.view_pc { display: none !important;}
}


/* ---------------------------------------------------
	Base Layout / Common Parts
------------------------------------------------------ */
.cmn_btn {
	display: inline-block;
    background: var(--accent-orange);
    color: white;
    padding: 20px min(3vw,40px);
    border-radius: 50px;
    text-decoration: none;
    font-size: 18px;
	font-weight: bold;
	transform: perspective(1px) translateZ(0);
}
.cmn_btn .line {
	position: relative;
}
.cmn_btn .line::before {
	position: absolute;
	bottom: -6px;
	left: 0;
	content: '';
	display: block;
	width: 100%;
	height: 3px;
	background-color: rgb(253, 238, 2, 0.7);
	transform: scaleX(0);
	transform-origin: left;
	transition: transform 0.5s;
}
@keyframes hvr-pop {
	50% { transform: scale(1.1); }
}

@media screen and (hover: hover) and (min-width: 601px) {
	.cmn_btn:hover {
		animation: hvr-pop 0.3s linear;
	}
	.cmn_btn:hover .line::before {
		transform: scaleX(1);
	}
}
@media screen and (max-width: 600px) {
	.cmn_btn {
		width: min(100%,310px);
		padding: 15px;
	}
	@keyframes hvr-pop {
		50% { transform: scale(1.05); }
	}
}


/* ---------------------------------------------------
	Header
------------------------------------------------------ */
#g_header {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 11;
	width: 100%;
	padding: 12px 0;
	background: rgba(255,255,255,0.9);
}
#g_header .hd_inner {
	display: flex;
	justify-content: space-between;
	align-items: center;
	max-width: 96%;
	margin: 0 auto;
}
#g_header .hd_logo { transition: opacity 0.5s; }
#g_header .hd_nav { display: flex; align-items: center; justify-content: center;}
#g_header .hd_nav li { padding: 0 10px; box-sizing: border-box;}
#g_header .hd_nav li a { position: relative; font-size: clamp(14px,1.3vw,17px); font-weight: bold; }
#g_header .hd_nav li a:not(.cmn_btn):before { position: absolute; bottom: -5px; left: 0; z-index: -1; content: ''; display: block; width: 100%; height: 4px; background-color: var(--accent-orange); transform: scaleX(0); transform-origin: left; transition: transform 0.5s; opacity: 0.5; }
#g_header .hd_nav .cmn_btn { font-size: clamp(15px,1.4vw,18px); }
#g_header .hd_nav li:has(.cmn_btn) { padding-right: 0; }

@media screen and (hover: hover) and (min-width: 601px) {
	#g_header .hd_nav li a:hover::before {
		transform: scaleX(1);
	}
	#g_header .hd_logo:hover {
		opacity: 0.7;
	}
}
@media screen and (min-width: 601px) {
	#g_header {
		min-width: 1100px;
	}
	#g_header .hd_logo {
		display: inline-block;
		max-width: 15vw;
		min-width: 160px;
	}
}
@media screen and (max-width: 600px) {
	#g_header {
		padding: 12px;
		background-color: var(--main-green);
	}
	#g_header .hd_inner {
		justify-content: center;
	}
	#g_header .hd_logo {
		width: 33vw;
	}
}


/* ---------------------------------------------------
	Main img
------------------------------------------------------ */


/* ---------------------------------------------------
	Contents
------------------------------------------------------ */
/* breadcrumb */
/* #contents_wrap #breadcrumb { margin: 5px auto 25px; width: 100%; font-size: 12px; text-align: right;}
#contents_wrap #breadcrumb li { display: inline-block; line-height: 1.6;}
#contents_wrap #breadcrumb li:before { content: '>'; margin: 0 5px;}
#contents_wrap #breadcrumb li:first-child:before { display: none;} */


/* ---------------------------------------------------
	Footer
------------------------------------------------------ */
.footer {
    background-color: #137645;
    color: #ffffff;
    padding: 60px 0 20px;
    font-size: 0.85rem;
    line-height: 1.8;
}
.footer-flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.footer-logo-block {
    text-align: center;
}
.footer-logo {
    font-size: 2.5rem;
    font-weight: bold;
    letter-spacing: 0.1em;
    line-height: 1;
}
.footer-sub-logo {
    font-size: 0.9rem;
    margin-top: 5px;
    letter-spacing: 0.05em;
}
.footer-info {
    flex-grow: 1;
    margin-left: 60px;
	font-weight: normal;
}
.info-row {
    margin-bottom: 10px;
    display: flex;
    flex-wrap: wrap;
    gap: 0 15px;
}
.info-row .label {
	display: inline-block;
}
.info-row .company {
    min-width: 150px;
}
.copyright {
    text-align: center;
    padding-top: 20px;
    font-size: 0.8rem;
    letter-spacing: 0.1em;
}

@media screen and (mim-width: 601px) {
	.footer-flex {
		margin-bottom: 40px;
	}
}
@media screen and (max-width: 600px) {
    .footer-flex {
        flex-direction: column;
        text-align: center;
    }
    .footer-info {
        margin-left: 0;
        margin-top: 40px;
        text-align: left;
    }
    .info-row {
        flex-direction: column;
        margin-bottom: 20px;
        gap: 5px;
    }
}


/* ---------------------------------------------------
	
------------------------------------------------------ */



/* ---------------------------------------------------
	更新履歴
------------------------------------------------------


------------------------------------------------------ */
